﻿html {
    height: 100%;
}

body {
    background-color: #2763ac;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center;
    background-position-y: 0px;
    margin: 0;
    height: 100%;
}

:focus {
    outline: none;
}

.wrapper {
    height: 100%;
}

.WrappingDiv {
    height: 100%;
    min-height: 400px;
    min-width: 400px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.center {
    margin-left: auto;
    margin-right: auto;
    background-color: #b0e0e6;
}

.topBrandingDiv {
    position: absolute;
    top: 40px;
    left: 40px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px;
    width: auto;
    height: 100px;
    text-align: center;
}

.logoLeftMarg {
    padding-left: 0px;
    max-height: 50px;
    Text-Align: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.pTitle {
    Font-Family: Roboto;
    Font-Size: 38px;
    font-weight: bold;
    Color: #1d1d1b;
    Text-Align: center;
    padding-left: 0px;
    text-wrap: none;
    white-space: nowrap;
    display: block;
    margin-top: 36px;
}

.plogInMess {
    Font-Family: Roboto;
    Font-Size: 16.1px;
    Color: #1d1d1b;
    Text-Align: center;
    padding-left: 0px;
}

/*Login area*/
.loginDialogDiv {
    margin-left: auto;
    margin-right: auto;
    width: 356px;
}

.userPicDiv {
    text-align: center;
    margin-bottom: 15px;
    margin-top: 10px;
    /*Padding for the top of the whole login area*/
    padding-top: 35px;
}

.profilePic {
    margin-left: auto;
    margin-right: auto;
}

.LogOnButton {
    background-color: #0171bc;
    color: white;
    width: 260px;
    height: 40px;
    border: none;
    font-weight: 500;
    font-size: 14px;
    font-family: Roboto;
    border-radius: 3px;
}

.LogOnButton:hover {
    cursor: pointer;
    background-color: #345689;
}

.LoginFormLabels {
    font-weight: 500;
    font-size: 12px;
    font-family: Roboto;
}
.loginAction {
    height: 70px;
}

.ForgotPWDLink {
    text-decoration: none;
    color: #73B3E6;
    padding-left: 70px;
    font-size: 11px;
    font-family: Roboto;
}

.checkboxes {
    /*Bottom padding for whole login area*/
    padding-bottom: 30px;
    padding-top: 5px;
}

.rememberMeLabel {
    font-size: 11px;
    font-family: Roboto;
    margin-bottom: 0px;
    padding-bottom: 0px;
    height: 25px;
    color: #333333;
}

.checkboxes input {
    vertical-align: middle;
}

.checkboxes label span {
    vertical-align: middle;
}

.rememberMeCheck {
    font-size: 11px;
    font-family: Roboto;
}

.bottomWrapper {
    display: none;
    position: absolute;
    bottom: 0;
    width: 100%;
}

/*Horizontal footer line*/
.hLineDiv {
    border-top: solid;
    border-top-width: 1px;
    border-top-color: lightgrey;
    width: 100%;
    margin-top: 10px;
    height: 3px;
}

/*footer area*/
.footerDiv {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    padding: 0px;
    width: 100%;
    height: 50px;
    align-content: center;
    font-family: Roboto;
}

.legalDiv {
    margin-top: 0px;
    padding: 0px;
    padding-left: 10px;
    width: 47%;
    height: 50px;
    float: left;
    font-family: Roboto;
}

.legUL {
    color: #A4A4A4;
    margin-top: 0px;
}

.legalListItems {
    text-decoration: none;
    color: #A4A4A4;
    font-size: 9px;
}

li {
    /* with fix for IE */
    display: inline;
    display: inline-block;
    zoom: 1;
    padding-right: 20px;
    color: #A4A4A4;
    font-size: 9px;
    font-family: Roboto;
}

/*System Status*/
.systemStatusDiv {
    margin-top: 0px;
    padding: 0px;
    text-align: right;
    width: 50%;
    height: 50px;
    float: left;
}

.MainInputDiv {
    background-color: #FFFFFF;
    padding-left: 20px;
    padding-right: 20px;
}

#SubmitButton {
    margin: 15px 0 0 0;
}

@media screen and (max-height:650px) {
    .bottomWrapper {
        display: none;
    }
}

/*Screens smaller than 1000px*/
/*@media screen and (max-width: 900px) , screen and (max-height:600px) {*/
@media screen and (max-width: 900px) {

    .poweredByDiv {
        margin-top: 0px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        position: relative;
        height: 20px;
        width: 100%;
    }

    .legalDiv {
        margin-top: 0px;
        margin-left: auto;
        margin-right: auto;
        padding: 0px;
        padding-left: 20px;
        width: 100%;
        height: 50px;
        /*float:left;*/
        text-align: center;
    }

    .systemStatusDiv {
        display: none;
        margin-top: 0px;
        padding: 0px;
        text-align: right;
        width: 50%;
        height: 50px;
        float: left;
    }
}

.login__label {
    color: #83909E !important; /* Because material adds his own color */
    font-family: Roboto;
}

.login__label:after {
    background-color: #0171bc;
}

.login__required {
    color: red;
    position: absolute;
}

.login__loader {
    opacity: 0;
    height: 8px;
}

.login__loader .bar1 {
    background: #0171bc !important; /* Because material adds his own color */
}

.login__username-box {
    margin-bottom: -15px;
}

.mdl-textfield .mdl-textfield__input {
    padding: 9px 0;
    font-family: Roboto;
}

.mdl-textfield .mdl-textfield__label {
    top: 30px;
}

.vsa-background {
    position: absolute;
    z-index: -1;
}

.vsa-top-wave {
    width: 803px;
    height: 535px;
    object-fit: none;
    object-position: left bottom;
    opacity: 0.6;
    top: 0;
    right: 0;
}

.vsa-bottom-wave {
    width: 803px;
    height: 535px;
    object-fit: none;
    object-position: right top;
    opacity: 0.6;
    bottom: 0;
    left: 0;
}

.vsa-launcher {
    z-index: 1;
    top: 40px;
    right: 40px;
}

.vsa-title-txt {
    margin-top: 26px;
    margin-bottom: 20px;
    display: inline-block;
    width: 316px;
    height: 50px;
    font-size: 40px;
    font-weight: 300;
    color: #3e67b1;
    text-align: center;
    font-family: 'IBM Plex Sans', sans-serif;
}

.vsa-full-width {
    width: 316px;
}

.vsa-input-container {
    margin-bottom: 10px;
    width: 100%;
}

.vsa-input {
    text-indent: 10px;
    border-radius: 2px;
    border: solid 1px #dedede;
    height: 38px;
    font-family: 'IBM Plex Sans', sans-serif;
    box-sizing: border-box;
}
vsa-confirm-btn
input.vsa-input::-webkit-input-placeholder {
    color: #a5a5a5;
    font-size: 14px;
}

input.vsa-input:focus {
    outline: none !important;
}

.vsa-confirm-btn {
    border: none;
    width: 130px;
    height: 40px;
    border-radius: 2px;
    background-color: #3e67b1;
    color: white;
    float: right;
    margin-top: 16px !important;
    font-weight: 600;
    font-family: 'IBM Plex Sans', sans-serif;
}
.vsa-confirm-btn:hover {
    cursor: pointer;
}

.vsa-pwd-link {
    width: 125px;
    height: 18px;
    font-size: 14px;
    color: #3e67b1;
    text-decoration: none;
    float: left;
    margin-top: 35px;
    font-family: 'IBM Plex Sans', sans-serif;
}

.vsa-remember-me {
    width: 233px;
    height: 20px;
    font-family: 'IBM Plex Sans', sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.43;
    letter-spacing: normal;
    color: var(--black-two);
}

.mdl-card__actions {
    width: 316px;
    padding: 0;
    margin-top: 20px;
}

.vsa-support-container {
    margin: 0 auto;
    position: absolute;
    right: 20px;
    bottom: 20px;
}

.vsa-support-txt {
    font-size: 12px;
    font-weight: 500;
    color: #ffffff;
    font-family: 'IBM Plex Sans', sans-serif;
}

.vsa-support-link {
    color: #1E3861;
    text-decoration: unset;
}

.mdl-checkbox__box-outline {
    border: 2px solid #3e67b1 !important;
}

.loginFormDivider{
    display: flex; 
    margin: 20px 0;
}
.divBar{
    flex: 0 1 150px;
    border-bottom: 1px solid #dedede;
    height: 10px;
}
.loginFormDivider span {
    margin: 0px 10px;
}

.loginFormItc{
    padding-bottom: 20px;
}
.itcWrapper{
    width: 100%;
    border: 2px solid #dedede;
    padding: 7px 20px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
}

.itcButtonText {
    font-weight: bold;
    font-size: 15px;
    line-height: 24px;
    cursor: pointer;
}

.itcIcon {
    margin-right: 10px;
}

.inputLabel {
    font-size: 10px;
    font-weight: bold;
    color: #a5a5a5;
}

.itcText {
  width: 316px;
  height: 60px;
  font-family: IBMPlexSans;
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.67;
  letter-spacing: normal;
  color: var(--black-two);
}